Bug 203192 - SPC900NC not identified by lsusb
SPC900NC not identified by lsusb
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Karsten Hopp
Depends On:
  Show dependency treegraph
Reported: 2006-08-18 16:30 EDT by Jukka Ketelaars
Modified: 2008-04-30 10:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-30 10:47:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jukka Ketelaars 2006-08-18 16:30:41 EDT
Description of problem:
Philips SPC900NC product ID is not identified by lsusb.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. lsusb|grep 0471

Actual results:
Bus 002 Device 005: ID 0471:0329 Philips 

Expected results:
Bus 002 Device 005: ID 0471:0329 Philips SPC900NC WebCam [pwc]

Additional info:
Fixed with:
--- usb.ids.bak 2006-08-18 23:23:19.000000000 +0300
+++ usb.ids     2006-08-18 23:23:53.000000000 +0300
@@ -656,6 +656,7 @@
        0310  PCVC730K WebCam [pwc]
        0311  PCVC740K ToUcam Pro [pwc]
        0312  PCVC750K WebCam [pwc]
+       0329  SPC900NC WebCam [pwc]
        0471  Digital Speaker System
        0601  OVU1020 IR Dongle (Kbd+Mouse)
        0701  150P1 TFT Display
Comment 1 Karsten Hopp 2007-01-25 08:37:31 EST
the usb.ids file will be pulled from upstream before the next release, all
entries need to be submitted there before we can include them.
so please make sure that the relevant devices are in the upstream repository
found at:


and change the status to ASSIGNED when this is done
Comment 2 Karsten Hopp 2007-03-13 11:14:35 EDT
any news here about submitting this upstream ?
Comment 3 Jukka Ketelaars 2007-03-13 14:10:29 EDT
I mailed the patch on 2007.1.25 as per the instructions in the header, but
haven't heard anything since. I figure it is on a slow maintenance cycle as the
latest version on the site is from December.
Comment 4 Karsten Hopp 2008-01-16 10:12:23 EST
Can you resubmit this entry, please ? It looks like upstream lost it somehow as
it still isn't in their list (2008/01/11)
Comment 5 Karsten Hopp 2008-04-30 10:47:59 EDT
It's upstream now as '0329  ORITE CCD Webcam(PC370R)'

Note You need to log in before you can comment on or make changes to this bug.